Subject: Re: [PATCH net-next 1/3] netvsc: optimize calculation of number of slots

From: Stephen Hemminger <[email-masked]>
Date: Tue, 30 May 2017 10:16:51 -0700

On Mon, 29 May 2017 20:42:04 -0400 (EDT)
David Miller <[email-masked]> wrote:

> Stephen, please provide proper header "[PATCH net-next 0/3] " postings
> with your patch series, so we know at a high level what this patch
> series is doing, how it is doing it, and why it is doing it that
> way.

Sure, these were just misc small cleanups. Prefer to send them out
in small chunks, not mixed with bug fixes and new features.

> I've been quite liberal with your patch postings in the past, hoping
> you would catch on, but now I'm going to simply enforce what I ask
> of every other patch series submitter.

Sorry, thought it was obvious from content.